Subject: RE: SGI
From: Sultan Ghahtani <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 15:38:29 -0500

You got a good point about having developers wanting to find out more 
from users. If C= only would have had the same interests!?!?!

On Fri, 5 Jan 1996, Holman, Dimitri wrote:

> Reportedly someone named Adam Christie spewed:
> 
> >>    This has got to be a joke message! I've never seen a distributor do 
> >> anything like this on a product mailing list AND use bad grammar too!!
> 
> to the post from Dana of XAOS tools: 
> 
> > What does you all think about Lightwave on the SGI??? 
> 
> Adam, 
> 
> Go flame off in the bathroom by yourself. You need not flame newcomers to the
> list in such an infantile manner and it is of no service to ANYONE on this
> list. Are you sure you're a Senior in College? And I'm sure you've typed the
> ubiquitous  " teh " on a few messages... I mentioned the LW list to Dana in
> order to provide a mechanism for XAOS learn a little bit more about the
> needs/concerns of LightWave users. If more Software Developers where half as
> interested in the needs of their users we'd all be much better off. The last
> thing she needs is bullshit like the drivel you posted to a reasonable albeit
> ambiguous question. If you don't have an opinion, why bother posting?
> 
> If anyone feels this post is out of order feel free to:
> 
> 1. Exile me from this list. or
> 2. Respond directly to:
> 
> dimitri holman
> visualization engineer
> science applications international corp.
> [email-masked]
> [email-masked]
> 
> sorry about the waste of bandwidth..
> 
> 
> 
>